@charset "shift_jis";
.clear{
	line-height: 1px;
	font-size: 1px;
}
.plan {
	float: left;
	width: 680px;
	_width: 670px;
	background: #FFF;
	clear:both;
	color: #000;
}
.plan_txt {
	padding-top:13px;
	padding-bottom:23px;
	font-size:12px;
	line-height:1.5em;
}
.planner_left {
	float:left;
	width:330px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
}
.planner_right {
	float:right;
	width:330px;
}
.planner_box {
	clear:both;
	display: block;
	height:109px;
}
.house_box {
	clear:both;
	display: block;
	height:123px;
}
.planner_img {
	padding-right:12px;
	float:left;
}
.plan_index {
	float:left;
}
.house_img {
	float:left;
}
.house_btm {
	padding-left:10px;
	float: left;
}
.soudankai {
	padding-top:20px;
	padding-bottom:40px;
	clear:both;
}
.inq_plan {
	width: 630px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 33px;
	background-image: url(../plan/images/plan_top/otoiawase.gif);
	background-repeat: no-repeat;
	height: 66px;
	position: relative;
}
.siryou a {
	position:absolute;
	right: 12px;
	height: 26px;
	width: 141px;
	top: 25px;
	display:block;
	text-indent:-9999px;
}


/* planner */

.profile {
	width:665px;
	height:245px;
	background-color:#EEEFEF;
}
.profile_img {
	float:left;
}
.profile_name {
	float: left;
}
.profile_txt {
	font-size:12px;
	line-height:1.5em;
	padding-top:20px;
	width: 420px;
	margin-right: auto;
	margin-left: auto;
	color: #000;
}
.jirei {
	padding-bottom:55px;
}
.jirei_m {
	padding-top: 22px;
	padding-bottom: 14px;
}


/* kukaku */

img{
	vertical-align:bottom;
	padding:0;
	margin:0:
}

.house {
	background-color: #004386;
	height: 293px;
	width: 665px;
}

.house_left{
	padding-top:23px;
	float:left;
	width: 233px;
	padding-left: 26px;
}

.house_right{
	padding-top:54px;
	float:right;
	width:;
	padding-right: 24px;	
}

.house_m{
}

.house_txt{
	font-size:12px;
	line-height:1.2em;
	color:#FFF;
	padding-top: 6px;
	height: 98px;
}

.house_txt2{
	font-size:12px;
	color:#FFF;
	padding-top: 3px;
	height: 80px;
	line-height: 1.2em;
	clear: both;
}

.keikaku{
	width: 665px;
	margin: 0px;
	padding: 0px;
}

.zu01,
.zu02{
	float:left;
	display: inline;
}
.zu03{
	float:right;
	padding-top: 20px;
	text-align: right;
}

.house_keikaku{
	width:170px;
	float:right;
	display: inline;
}

.house_keikaku_m{
	padding-top:14px;
	padding-bottom:8px;
}
.house_keikaku_txt{
	font-size:12px;
	line-height:1.5em;
	width: 167px;
	color: #000;
}

.house_point{
	background-image: url(../plan/images/104-12/bg_house_point.gif);
	background-repeat: no-repeat;
	background-position: right 12px;
	width: 665px;
}

.house_point02{
	background-image: url(../plan/images/104-14/zu03.gif);
	background-repeat: no-repeat;
	background-position: right 12px;
	width: 665px;
	position: relative;
}


.house_point03{
	background-image: url(../plan/images/104-12/zu03.gif);
	background-repeat: no-repeat;
	background-position: right 12px;
	width: 665px;
	position: relative;
}

.house_point_m{
	display: block;
	height: 24px;
	width: 116px;
	padding-bottom: 12px;
	padding-left: 3px;
}

ul.house_point_l{
	float:left;
	width:220px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
	color: #000;
}

ul.house_point_l02{
	float:left;
	width:333px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
	color: #000;
}

ul.house_point_l03{
	float:left;
	width:319px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
	color: #000;
}

ul.house_point_l04{
	float:left;
	width:319px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
	color: #000;
	clear:both;
}
.pt01{
	background-image: url(../plan/images/104-12/list_house01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	/background-position: left 3px;
	padding-left: 18px;
	list-style-type: none;
	font-size: 12px;
	padding-bottom: 8px;
	line-height: 1.5em;
}

.pt02{
	background-image: url(../plan/images/104-12/list_house02.gif);
	background-repeat: no-repeat;
	background-position: left top;
		/background-position: left 3px;

	padding-left: 18px;
	list-style-type: none;
	font-size: 12px;
	padding-bottom: 8px;
	line-height: 1.5em;
}

.pt03{
	background-image: url(../plan/images/104-12/list_house03.gif);
	background-repeat: no-repeat;
	background-position: left top;
		/background-position: left 3px;

	padding-left: 18px;
	list-style-type: none;
	font-size: 12px;
	padding-bottom: 8px;
		line-height: 1.5em;

}

.pt04{
	background-image: url(../plan/images/104-12/list_house04.gif);
	background-repeat: no-repeat;
	background-position: left top;
		/background-position: left 3px;

	padding-left: 18px;
	list-style-type: none;
	font-size: 12px;
	padding-bottom: 8px;
		line-height: 1.5em;

}

.pt05{
	background-image: url(../plan/images/104-12/list_house05.gif);
	background-repeat: no-repeat;
	background-position: left top;
		/background-position: left 3px;

	padding-left: 18px;
	list-style-type: none;
	font-size: 12px;
	padding-bottom: 8px;
		line-height: 1.5em;

}

.pt06{
	background-image: url(../plan/images/104-12/list_house06.gif);
	background-repeat: no-repeat;
	background-position: left top;
		/background-position: left 3px;

	padding-left: 18px;
	list-style-type: none;
	font-size: 12px;
	padding-bottom: 8px;
		line-height: 1.5em;

}

.pt07{
	background-image: url(../plan/images/104-12/list_house07.gif);
	background-repeat: no-repeat;
	background-position: left top;
		/background-position: left 3px;

	padding-left: 18px;
	list-style-type: none;
	font-size: 12px;
	padding-bottom: 8px;
		line-height: 1.5em;

}

.pt08{
	background-image: url(../plan/images/104-12/list_house08.gif);
	background-repeat: no-repeat;
	background-position: left top;
		/background-position: left 3px;
	padding-left: 18px;
	list-style-type: none;
	font-size: 12px;
	padding-bottom: 18px;
	line-height: 1.5em;
}


.data{
	float: left;
}



.data2{
	float: left;
	padding-top:10px;
}

.data3{
	float: left;
	clear:both;
	width: 665px;
}

.data_m{

	clear:both;
}

ul.data_left{
	margin: 0px;
	font-size: 9px;
	float: left;
	width: 164px;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
}

li.data_l{
	list-style-type: none;
	padding-bottom: 1px;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
	text-align: left;
	display: block;
}

.data_l span {
	color: #004A84;
}

.data_planner{
	margin: 0px;
	padding: 0px;
	height: 70px;
	width: 258px;
	float: left;
	}

.data_planner02{
	margin: 0px;
	height: 70px;
	width: 258px;
	float: left;
	clear: left;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


.data_planner_img{
	float:left;
}

.data_planner_name{
}

.btm_jirei{
}






/* other */

.pb_15 {
	padding-bottom:15px;
}
.pb_24 {
	padding-bottom:24px;
}

.print{
	text-align:right;
	padding-bottom:7px;
	width:665px;
}
.print12{
	text-align:right;
	padding-bottom:7px;
	width:180px;
	float: right;
}
.print14{
	text-align:right;
	padding-bottom:7px;
	width:180px;
	float: right;
}
.print13{
	text-align:right;
	padding-bottom:7px;
	width:180px;
	position: relative;
	top: 100px;
	left: 490px;
}
.print15{
	text-align:right;
	padding-bottom:7px;
	width:180px;
	position: relative;
	top: 120px;
	left: 490px;
}


.fn{
	font-size:9px;
	padding-bottom:18px;
	padding-left: 1px;
	display: block;
	clear: left;
	padding-top: 5px;	
}
.fn2{
	font-size:9px;
	padding-bottom:18px;
	padding-left: 1px;
	display: block;
	clear: left;
	padding-top: 5px;
}
